@charset "utf-8";

body {
    background-color: #fff;
}

 .sp{
      display: none;
    } 
    .pc{
      display: block;
    }
h2.ttl {
    color: #8f7957;
    letter-spacing: 0.25em;
}
.btn-link a {
    color: #8f7957;
}

  .sup {
    display: block;
    font-size: 12px;
}



.btn-close {
    width: 200px;
    height: 54px;
    line-height: 50px;
    border: #fff solid 1px;
    text-align: center;
    margin: 40px auto 80px;
    font-size: 15px;
    cursor: pointer;
  transition: 0.4s;
}
.btn-close:hover {
    background: #fff;
  color: #333;
}

      .inner-herf{
        padding: 72px 72px 40px;
      }
 .inner{
    width: 85%;
      }

.more-unkai {
    padding-top: 60px;
}
.aside-title {
    color: #826e6e;
    text-align: center;
    font-size: 20px;
}
.btn-itme-modal {
    width: 33.333%;
}
      .btn-itme-modal a{
      display: block;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
    border: #826e6e solid 1px;
    transition: .4s;
    color: #826e6e;
        position: relative;
}
      .btn-itme-modal a:hover{
        background: #826e6e;
        color:#fff;
        
      }

 .btn-itme-modal a:after{
      content: "+";
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 16px;
    font-weight: 600;
}
  .about-img video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
     tbody th {
    width: 6em;
} 
 tbody td ul {
    padding: 10px 0 20px;
}
tbody td .sup {
    display: block;
    font-size: 12px;
    padding-left: 1em;
    text-indent: -1em;
}

.swiper-container{
  overflow: visible!important;
}
#spot .swiper-container {

}
.btn-wrap {
    margin-top: 40px;
}
.modal-title {
    font-size: 36px;
    text-align: center;
    padding: 80px 0;
    font-weight: 400;
}
.swiper-pagination3 {
    position: absolute;
    text-align: center;
    -webkit-transition: 300ms opacity;
    -o-transition: 300ms opacity;
    transition: 300ms opacity;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
  }
   .swiper-pagination4 {
    position: absolute;
    text-align: center;
    -webkit-transition: 300ms opacity;
    -o-transition: 300ms opacity;
    transition: 300ms opacity;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
  }

  .swiper-pagination5 {
    position: absolute;
    text-align: center;
    -webkit-transition: 300ms opacity;
    -o-transition: 300ms opacity;
    transition: 300ms opacity;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
  }
.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 0px;
}
.swiper-pagination-bullet-active {
    background-color:#d42a2a !important;
}
.swiper-pagination-bullet {
    width: 10px !important;
    height: 10px !important;
}

element.style {
}
#plan .swiper-container {
    padding-bottom: 80px;
}


.modal-lead {
font-size: 17px;
    padding-bottom: 36px;
    font-weight: 600;
}
.modaal-content-container .txt {
    padding-bottom: 40px;
}
.modaal-content-container .txt p {
    font-size: 15px;
    line-height: 2;
}
.modaal-overlay {
    background: rgb(230,193,193)!important;
    background: linear-gradient(313deg, rgb(168 149 186) 0%, rgb(172 152 189) 15%, rgb(103 98 140) 100%)!important;
    opacity: 0.9!important;
}

#modal02 {
  background: #333;
}



.modaal-content-container .txt img{
  margin-bottom: 40px;
}
.modaal-content-container {
    color: #fff;
    padding: 0px !important;
}
.modaal-content-container .detail.txt {
    color: #333;
}

      .slick-list{
        overflow: visible!important;
      }
      .carousel-item{
        margin: 16px;
      }

   .carousel-item a {
    display: block;
    border-radius: 6px;
    background-color: #fff;
    height: auto;
    box-shadow: 0px 0px 18px -8px rgb(0 0 0 / 20%);
    transition: ease-in-out .3s;
    position: relative;
}
.carousel-item h3 {
    width: 100%;
    position: absolute;
    font-size: 14px;
    padding: 0 0 5px 16px;
    font-weight: 600;
    bottom: 48px;
    color: #fff;
    padding-top: 80px;
    background: rgb(255,255,255);
    background: linear-gradient(
180deg
, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 58%, rgba(0,0,0,0.711922268907563) 100%);
    box-sizing: border-box;
}
      .carousel-item .date {
     font-size: 13px;
     font-weight: 600;
        text-align: center;
        color: #826e6e;
        height: 48px;
        line-height: 48px;

}
       .carousel-item img {
     border-radius: 6px 6px 0 0;

}
    .carousel-item .new {
    background-color: #f9e431;
    font-size: 12px;
    text-align: center;
    width: 45px;
    line-height: 48px;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    top: -22px;
    left: -16px;
    font-weight: 600;
    letter-spacing: 0em;
}
      

.carousel-auto-container.swiper-container {
  overflow: visible;
  width: 18%;
  margin: 0 auto;
}
.swiper-demo-3-container .swiper-slide {
 
}
.swiper-demo-3-container .swiper-slide img {
  pointer-events: none;
  user-select: none;
}
.carousel-auto.swiper-wrapper {
  transition-timing-function: linear;
}
      a .photo {
        overflow:hidden;
      }

 a .photo img{
 transition:0.6s all;
}
      
 a .photo img:hover{
  transform:scale(1.1,1.1);
  transition:0.6s all;
}


#hero img {
    height: 100vh;
    object-fit: cover;
    width: 100%;
}

  #hero {
    position: relative;
}

#hero:before {
    position: absolute;
    bottom: 0;
    width: 100%;
    content: "";
    height: 70%;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
    z-index: 2;
}
  #hero h2 {
    width: auto;
    margin: 0 auto;
}
  #hero h2 img {
    width: 100%;
	  height: auto;
}
.hero-copy {
    position: absolute;
    top: 28vh;
    text-align: center;
    z-index: 3;
    width: 9vh;
    bottom: auto;
    right: 0;
    margin: 0 auto;
    left: 0;
}
.hero-copy h2 {
    position: relative;
    width: auto;
}
  .en-serif {
    font-family: geller-headline, serif;
    font-weight: 400;
    font-style: normal;
}

  h2.ttl:before {
display: none;
}
 .btn a {
    width: 480px;
    margin: 50px auto 0;
    text-align: center;
    display: block;
    border: #1d110c solid 1px;
    padding: 18px 34px;
    color: #1d110c;
    font-weight: 500;
    transition: .4s;
    font-size: 18px;

}
  #spot li .date {
    margin-bottom: 0px;
}
  #spot li p {
    padding-top: 10px;
    text-align: left;
}
   .btn a:hover {
    background: #1d110c;
    color: #fff;
   transition: .4s;
}

  .inner {
  overflow: hidden;
  padding-top: 160px;
  }

  .inner.breadcrumb {
    margin-bottom: 50px;
    padding-top: 4em;
}
h2.ttl {
    font-size: 1.5em;
    padding-left: 10px;
    margin-bottom: 80px;
    text-align: center;
    line-height: 1.4;
    letter-spacing: 0.1em;
    position: relative;
}
#restraunt h2.ttl {
 text-align: left;
}
div#nature h2.ttl {
 text-align: right;
}


.page-leadcopy {
    width: 500px;
    margin: 0 auto 80px;
  padding: 0;
}
.page-anchor {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 3em;
    padding-bottom: 3em;
    margin: 0 auto;
}
.page-anchor-item-no {
    width: 2em;
    margin: 0 auto 1em;
    opacity: 0.5;
}
.page-anchor-item p{
    text-align: center;
    padding-top: 1em;
    font-size: 0.9em;
}


 .page-anchor-item {
    width: calc(33% - 3em);
   margin-bottom: 40px;
   transition: .4s;
   position: relative; 
	 padding-top: 20px;
}
    .page-anchor-item a:hover {

     transition: .4s;
}
 .page-anchor-item-tmb {
    width: 100%;
    margin: 0 auto 20px;
  position: relative;
}
 .page-anchor-item-tmb img {
    transition:0.4s all;
        box-sizing: border-box;
}

.kikan {
    text-align: center;
    font-size: 0.8em;
    color: #917e60;
    padding: 0.4em 0;
    font-weight: 600;
}

   a .point-item-ico img:hover{
  transform:scale(1.03,1.03);
  transition:0.4s all;
}
 #spot .point-item-ico, #hotel .point-item-ico, #services .point-item-ico, #map .point-item-ico {
    width: 100px;
}

.page-anchoritem p {
    font-size: 0.9em;
    line-height: 1.3;
    text-align: center;
    letter-spacing: 0.1em;
}
  .col2{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items:flex-start;
  }



.btn-reserve a:hover {
opacity: 0.6;
}
.btn-reserve-foot {
    display: flex;
    justify-content: space-between;
    padding-top: 80px;
}
.btn-reserve-foot a {
    background: #f36319;
    color: #fff;
    display: block;
    padding: 14px 0;
    font-weight: 600;
    border-radius: 8px;
  transition: .3s;
}
.btn-reserve-foot a:hover {
    background: #000;
  transition: .3s;
}
.resonare-link {
    width: calc(50% - 10px);
    text-align: center;
}
.tower-link {
    width: calc(50% - 10px);
    text-align: center;
}

.hotel-summary p {
    font-size: 18px;
    text-align: center;
    padding-bottom: 20px;
    line-height: 1.6;
}
  .hotel-summary li {
    list-style: none;
    font-size: 13px;
    line-height: 1.4;
    padding-left:1em;
	text-indent:-1em;
    margin-bottom: 4px;
}
  .hotel-name {
    font-weight: 600;
    padding-bottom: 15px;
    padding-top: 0;
    font-size: 18px;
    margin-bottom: 24px;
    text-align: center;
    border-bottom: #fff solid 1px;
}
  .toggle_title {
    font-weight: bold;
    line-height: 42px;
    margin: 0;
    padding: 20px;
    position: relative;
    cursor: pointer;
    transition: 0.3s;
    border-top: #333 solid 1px;
    border-bottom: #333 solid 1px;
        font-size: 20px;
}
  #services .toggle_title {
    border-top: none;
}
.amenity {
    padding: 24px 0;
}
.amenity-title {
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}
.amenity p {
    font-size: 14px;
    line-height: 1.6;
  text-align: left
}

.toggle_title:hover {
	
}
.dli-plus {
    position: absolute;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    width: 1em;
    height: 0.1em;
    background: currentColor;
    border-radius: 0.1em;
    right: 30px;
    top: 40px;
}

.dli-plus::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
  transition: 0.4s;
}
  .selected .dli-plus::before {
  transform: translateY(-50%) rotate(180deg);
    transition: 0.4s;
}

.toggle_txt {
	display: none;background: #fff;
    padding: 60px;
}
.service-item {
    padding: 30px 10px;
    display: flex;
    justify-content: space-between;
    border-bottom: #bbb dotted 1px;
    padding-bottom: 40px;


}
.service-item-title {
    padding-top: 40px;
    font-weight: 600;
    font-size: 17px;
}

.service-item-title.npd {
    padding-top: 0px;
}


  #spot li .date {
    font-size: 12px;
}

  .inner-mini {
    max-width: 880px;
}
section#schedule {
    padding-top: 160px;
}
section#schedule table {
 border-bottom: #333 solid 1px;
  margin-bottom: 40px
}
section#schedule tbody th {
    width: 6em;
    border-top: #333 solid 1px;
    padding: 20px;
    line-height: 1.6;
    font-size: 16px;
}
section#schedule tbody td {
    border-top: #333 solid 1px;
    padding: 20px;
    line-height: 1.6;
    font-size: 16px;
}
.subttl.serif-jp {
    font-size: 20px;
    text-align: center;
    padding-bottom: 30px;
}
.modal-detail {
    padding: 1em;
}.modaal-overlay {
    background: #73b7b4 !important;
    opacity: 0.9!important;
}.modaal-container {
    max-width: 1000px !important;
}

    .serif-jp {
    font-family: ten-mincho-text, serif;
    font-weight: 400;
    font-style: normal;
}
 .inner-mini {
    width: 54%;
    margin: auto;
}
    
 .scedule-item {
   margin-bottom: 50px;
}
  .schedule-tmb {
    width: calc(42% - 20px);
}
  .scedule-item img {
    width: 100%;
    border-radius: 6px;
}

 .scedule-item dt {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 8px;
    padding-top: 20px;
   text-align: left;
}
 .scedule-item dd {
    font-size: 15px;
   line-height: 1.6;
   text-align: left;
}
 .schedule-time {
    width: calc(58% - 20px);
}
 
.sup {
    display: block;
    text-align: left;
    padding-top: 4px;
    font-weight: 400;
    letter-spacing: 0.06em;
}
.arrow {
    width: 1px;
    margin: 0 auto;
}
 .scedule-day {
    font-size: 36px;
    text-align: center;
    margin: 60px 0;
}

    #spot li .txt {
    padding: 1.8em 1em;
    position: relative;
}
#spot li h3 {
    font-weight: 400;
    text-align: center;
    font-size: 1.1em;
    line-height: 1.4;
}

#spot li p {
    font-size: 0.8em;
    line-height: 1.7em;
}

    .flex {
    justify-content: space-between;
}
    .point-item-no {
    position: absolute;
    width: 6em;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -3em;
    opacity: 0.2;
}
 div#restraunt .point-item-no {
    right: auto;
}
 div#nature .point-item-no {
    left: auto;
}


section#hotel {
    position: relative;
}
section#plan {
    background: #eae5e0;
    padding: 5em 0;
}

section#plan .inner {
    padding-top: 0;
    width: 85%;
}
section#spot {
    padding-bottom: 8em;
}
#plan li h3 {
    font-weight: 400;
    text-align: center;
    font-size: 1em;
    line-height: 1.4;
}
#plan .txt {
    padding: 1.5em 1em;
}

#plan li p {
    font-size: 0.8em;
    line-height: 1.7em;
}


section#hotel .sec-title-en.serif-jp {
    text-align: center;
    font-size: 4em;
    color: #8f7957;
    line-height: 1em;
}
section#hotel .sec-subtitle-jp.serif-jp {
    font-size: 1.5em;
    margin-bottom: 80px;
    text-align: center;
    line-height: 1.4;
    letter-spacing: 0.1em;
    position: relative;
    color: #8f7957;
}
.hotel-items {
    display: flex;
    text-align: center;
    gap: 3em;
}
.hotel-item {
    width: 100%;
    position: relative;
    text-align: center;
}
.hotel-item-title.serif-jp {
    font-size: 1.4em;
    padding-bottom: 1em;
}
.hotel-item .period {
    padding-top: 1.5em;
    font-size: 15px;
    font-weight: 500;
    position: relative;
    text-align: center;
}
.btn-reserve {
    padding-top: 24px;
}
.btn-reserve a {
    display: block;
    width: 220px;
    font-weight: 600;
    border-radius: 44px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    margin: 0 auto;
}
section#hotel .inner {
    width: 50%;
}
section#hotel p {
    font-size: 0.8em;
    line-height: 1.7em;
    text-align: left;
    padding-top: 2em;
  min-height: 5em;
}
.hotel-item .period:before {
    content: "";
    width: 80px;
    height: 1px;
    background: #9f9f9f;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}.btn-reserve a {
    background: #a48f6e;
    color: #fff;
}
.pd40 {
	padding-bottom: 2em;
}
.hotel-item.big {
    padding-bottom: 3em;
}

h2.sub-ttl {
    font-size: 1.2em;
    text-align: center;
    padding: 2em 0 2em;
    color: #967957;
    position: relative;
}

h2.sub-ttl::before,
h2.sub-ttl::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 50%;
    height: 1px;
    background: #967957;
}

h2.sub-ttl::before {
    left: 0;
}

h2.sub-ttl::after {
    right: 0;
}
h2.sub-ttl span {
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 0 1.5em;
}
.sec-subtitle2-jp.serif-jp {
    text-align: center;
    padding: 2em 0;
    font-size: 1.2em;
    color: #8f7957;
	position: relative;
}


.sec-subtitle2-jp::before,
.sec-subtitle2-jp::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 50%;
    height: 1px;
    background: #967957;
}

.sec-subtitle2-jp::before {
    left: 0;
}

.sec-subtitle2-jp::after {
    right: 0;
}

.sec-subtitle2-jp span {
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 0 1.5em;
}




     @media screen and (max-width: 1280px) {
       .inner-mini {
    width: 64%;
    margin: auto;
}.hero-copy {

}
    }
   @media screen and (max-width: 1000px) {
    .service-item-list-pic {
    width: calc(33.333% - 8px);
}
     .service-item-list-pic p {
    font-size: 12px;
}
     #hero img {
    height: 80vh;
}.point-item {
    width: calc(50% - 10px);
    margin-bottom: 40px;
    transition: .4s;
    position: relative;
}.resonare {
    width: calc(50% - 5px);
}
  .tower {
  width: calc(50% - 5px);
}.hero-copy {
    position: absolute;
    top: 18vh;
    text-align: center;
    z-index: 3;
    width: 8vh;
    bottom: auto;
    right: 0;
    margin: 0 auto;
    left: 0;
}.inner-mini {
    width: 75%;
    margin: auto;
}.page-anchor {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2em;
    padding-bottom: 3em;
    margin: 0 auto;
}section#plan .inner {
    padding-top: 0;
    width: 80%;
}section#hotel .inner {
    width: 80%;
}
    }
    
    
@media screen and (max-width: 800px) {

.sup {
    font-size: 10px;
}.schedule-tmb {
    width: calc(42% - 8px);
}.schedule-time {
    width: calc(58% - 8px);
}
   .scedule-item dt {
    font-size: 14px;
    font-weight: 600;
    padding-bottom: 0;
    padding-top: 0;
}  
     .scedule-item dd {
    font-size: 11px;
    line-height: 1.4;
}.scedule-item {
    margin-bottom: 20px;
}#area .btn a {
    border: #ff8d00 solid 3px;
    padding: 14px 34px;
    color: #ff8d00;
    font-size: 16px;
    border-radius: 50px;
    background: #fff;
    font-weight: 600;
    line-height: 1.4;
}  #hero {
    height: 70vh;
}
  #hero img {
    width: 100%;
    height: 70vh;
    object-fit: cover;
}

  .page-leadcopy {
    width: 70%;
    margin: 0 auto 80px;
}
  .inner-mini {
    width: 80%;
    margin: auto;
}
  .service-item-list-pic p .sup {
    font-size: 10px;
}
  .service-item-list-pic {
    width: calc(50% - 8px);
}.service-item-txt li {
    font-size: 13px;
    line-height: 1.8;
}
  .service-item {
    padding: 20px 0;
    display: block;
}.service-item-txt {
    width: 100%;
    font-size: 13px;
    line-height: 1.8;
}
 .service-item p{
    width: 100%;
    font-size: 13px;
    line-height: 1.8;
} 
  .hotel-summary {
    background: #f29c48;
    padding: 20px 20px 50px;
    color: #fff;
    width: 100%;
    box-sizing: border-box;
}.hotel-summary p {
    font-size: 15px;
    text-align: center;
    padding-bottom: 20px;
    line-height: 1.6;
}
  .tower .hotel-summary {
    background: #4aa784;
    padding: 20px;
    color: #fff;
}.hotel-name {
    font-weight: 600;
    padding-bottom: 15px;
    padding-top: 0;
    font-size: 16px;
    margin-bottom: 16px;
    text-align: center;
    border-bottom: #fff solid 1px;
}.amenity-title {
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    line-height: 1.5;
}
  .amenity p {
    font-size: 13px;
    line-height: 1.6;
    text-align: left;
}
  .hotel-items {
    display: flex;
    text-align: center;
    gap: 1em;
}h2.ttl {
    font-size: 20px;
    padding-left: 0;
    margin-bottom: 30px;
    text-align: center;
    line-height: 1.4;
    letter-spacing: 0.1em;
    position: relative;
}.page-anchor {
    gap: 1em;
}.inner {
    padding-top: 60px;
}.point-item-no {
    width: 5em;
}#plan .txt {
    padding: 1.5em 0;
}#plan li h3 {
    font-weight: 400;
    text-align: center;
    font-size: 15px;
    line-height: 1.4;
}.kikan {
    text-align: center;
    font-size: 12px;
    color: #917e60;
    padding: 0.4em 0;
    font-weight: 600;
}#spot li .txt {
    padding: 1.4em 0;
    position: relative;
}#spot li h3 {
    font-weight: 400;
    text-align: center;
    font-size: 15px;
    line-height: 1.4;
}#spot li p {
    font-size: 12px;
    line-height: 1.7em;
}section#hotel p {
    font-size: 12px;
    line-height: 1.7em;
    text-align: left;
    padding-top: 2em;
    min-height: 5em;
}#plan li p {
    font-size: 12px;
    line-height: 1.7em;
}
  }
    @media screen and (max-width: 650px) {
      .resonare {
    margin: 0 auto 20px;
    width: 90%;
}
    .tower {
    margin: 0 auto 20px;
    width: 90%;
} 
.map-pin.pin01 {
    top: 12%;
    left: 69%;
}
  .map-pin.pin05 {
    top: 33%;
    left: 83.5%;
}    .map-pin.pin04 {
    top: 29%;
    left: 69%;
}.map-pin.pin02 {
    top: 31%;
    left: 57%;
}
      .map-pin.pin03 {
    top: 79%;
    left: 53.6%;
}
      .map-pin.pin06 {
    top: 67%;
    left: 45%;
}
    .map-pin.pin07 {
    top: 16%;
    left: 22%;
}  
   
/* pin winter用*/
.map-pin.pin01-winter {
    top: 10%;
}
.map-pin.pin02-winter {
    top: 31%;
    left: 57%;
}
.map-pin.pin04-winter {
    top: 32%;
}
.map-pin.pin05-winter {
    top: 29%;
}
.map-pin.pin06-winter {
    top: 79%;
}
    .map-pin.pin07-winter {
    top: 16%;
    left: 22%;
}  

section#schedule tbody th {
    width: 4em;
    border-top: #333 solid 1px;
    padding: 10px;
    line-height: 1.6;
    font-size: 14px;
}section#schedule tbody td {
    border-top: #333 solid 1px;
    padding: 10px;
    line-height: 1.6;
    font-size: 14px;
}.resonare-link {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}.tower-link {
    width: 100%;
    text-align: center;
}.btn-reserve-foot {
    display: block;
    justify-content: space-between;
    padding-top: 40px;
}#services {
    padding:0 0 60px 0;
}#area .inner {
    padding-top: 0px;
    width: 78%;
}.point-item {
    width: calc(50% - 3px);
    margin-bottom: 10px;
    transition: .4s;
    position: relative;
}.point-item p {
    bottom: 0px;

}.point-item p .point-bg {
        border-radius: 30px;
        padding: 8px 10px;
        margin-bottom: 2px;
        display: inline-block;
        width: 90%;
        box-sizing: border-box;
}.page-leadcopy {
    width: 75%;
    margin: 0 auto 20px;
}#spot li p {
    font-size: 12px;
    line-height: 1.5;
}
      #activity.inner {
    width: 100%;
}
        #restraunt.inner {
    width: 100%;
}  
     .toggle_txt {
    display: none;
    background: #fff;
    padding: 24px;
} 

      
      
      .btn-reserve {
    width: 85%;
    position: relative;
    bottom: auto;
}
          .btn-reserve a {
    width: 100%;
}  
      
      .amenity {
    padding: 24px 0 0;
}
      .btn-reserve {
    padding-bottom: 24px;
}.hotel-summary {
    padding: 20px 20px;
}
      
      .map-wrap {
display: inline-block; /* Ensure it doesn't take full width */
    width: 560px;
}
  .map-wrap-sp {
  overflow-x: scroll;
    white-space: nowrap; /* Ensure the content doesn't wrap */
}    
      .map img.bg {
    border-radius: 15px;
    max-width: none;
        width: 560px;
}
      .hero-copy {
    position: absolute;
    top: 19vh;
    text-align: center;
    z-index: 3;
    width: 6vh;
    bottom: auto;
    right: 0;
    margin: 0 auto;
    left: 0;
}.page-anchor-item {
    margin-bottom: 30px;
    transition: .4s;
    position: relative;
    padding-top: 0;
}.page-anchor {

}.page-anchor-item p {
    text-align: center;
    padding-top: 1em;
    font-size: 14px;
}div#restraunt .point-item-no {
    right: 0;
}#restraunt h2.ttl {
    text-align: center;
}div#nature .point-item-no {
    left: 0;
}div#nature h2.ttl {
    text-align: center;
}.hotel-items {
    display: block;
    text-align: center;
    gap: 1em;
}.hotel-item {
    width: 100%;
    position: relative;
}section#hotel .sec-title-en.serif-jp {
    text-align: center;
    font-size: 40px;
    color: #8f7957;
    line-height: 1em;
}section#hotel .sec-subtitle-jp.serif-jp {
    font-size: 20px;
    margin-bottom: 40px;
    text-align: center;
    line-height: 1.4;
    letter-spacing: 0.1em;
    position: relative;
    color: #8f7957;
}.btn-reserve {
    padding-bottom: 24px;
    margin: 0 auto 40px;
}.inner {
    width: 100%;
}
      section#plan .inner {
    padding-top: 0;
    width: 100%;
}.page-anchor-item p {
    text-align: center;
    padding-top: 1em;
    font-size: 11px;
    line-height: 1.3;
}.page-anchor {
    gap: 8px;
}.page-anchor-item {
   width: calc(33% - 8px);
    margin-bottom: 0;
    transition: .4s;
    position: relative;
    padding-top: 0;
}
.sp {
    display: block;
}.inner {
    padding-top: 60px;
}div#stay {
    padding-bottom: 40px;
}#restraunt.inner {
    padding-bottom: 40px;
}
		.hotel-item.big {
    padding-bottom: 0;
}
		h2.sub-ttl {
    font-size: 15px;
    text-align: center;
    padding: 2em 0 2em;
    color: #967957;
    position: relative;
    width: 70%;
    margin: 0 auto;
}
	
#plan .swiper-container {
    padding-bottom: 50px;
}
.sec-subtitle2-jp span {
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 0;
    text-align: center;
}
		.sec-subtitle2-jp::before, .sec-subtitle2-jp::after {
    width: 15%;
}
}


 @media screen and (max-width: 375px) {

}

#spot li h3 .sup {
    display: block;
    text-align: center;
    font-size: 13px;
}article {

    padding-bottom: 100px;
}


  
  
/* モーダルコンテンツ */
.contents {
  height: 100%;
  max-width: 680px;
  width: 100%;
  margin: auto;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 20px -6px rgba(0, 0, 0, 0.4);
}

.swiper-button-next,
.swiper-button-prev {
  top: 22% !important;
  width: 40px !important;
  height: 40px !important;
  margin-top: 0 !important;
  background-size: cover !important;
}

.contents .txt {
  padding: 60px;
  padding-top: 50px;
  text-align: center;
  color: #232323;
}

.contents .txt h3 {
  font-size: 26px;
  font-family: "Noto Serif JP", serif;
  margin-bottom: 40px;
}
.contents .txt h3 span {
  display: block;
  font-size: 18px;
  color: #907b54;
}

.contents .txt table {
  border-top: 1px solid #b0b0b0;
  text-align: left;
  font-size: 15px;
  line-height: 1.7;
  margin-top: 40px;
  border-collapse: collapse;
  width: 100%;
}
.contents .txt table th {
  padding: 12px 8px;
  border-bottom: 1px solid #dbdbdb;
  vertical-align: top;
  font-size: 14px;
  width: 7em;
}
.w-10em {
  width: 9em !important;
}
.contents .txt table td {
  padding: 12px 8px;
  border-bottom: 1px solid #dbdbdb;
  font-size: 14px;
  vertical-align: middle;
}
.contents .txt table tr:last-child th {
  border-bottom-color: #b0b0b0;
}
.contents .txt table tr:last-child td {
  border-bottom-color: #b0b0b0;
}
.contents .txt table a {
  text-decoration: underline;
}

.contents .txt .date {
  text-align: center;
  color: #9d8042;
  font-size: 18px;
  font-family: "Noto Serif JP", serif;
  margin-bottom: 25px;
}

.contents .txt p {
  font-size: 15px;
  line-height: 32px;
  text-align: left;
}

.contents .txt .close {
  text-align: center;
  line-height: 1;
  cursor: pointer;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../images/close_icon.png");
  background-repeat: no-repeat;
  background-position: left center;
  margin-top: 70px;
  padding: 2px 0 2px 30px;
  background-size: 15px;
}

/* Modaal（使っている前提の最小） */
.modaal-wrapper .modaal-close {
  display: none !important;
}
.modaal-overlay {
  background-color: #e1e1e1 !important;
}
.modaal-content-container {
  padding: 0 !important;
}
.modaal-container {
  position: relative;
  display: inline-block;
  width: 100%;
  margin: auto;
  text-align: left;
  color: #000;
  border-radius: 0;
  background-color: transparent !important;
  box-shadow: none !important;
  cursor: auto;
  max-width: 780px !important;
}


.modaal-container .btn-parent {
  margin-top: 40px;
}
.modaal-container .btn-item {
  width: 50%;
  margin: 0 auto;
}
.modaal-container .btn-item a {
  display: block;
  text-align: center;
  background: #333;
  color: #fff;
  border-radius: 4px;
  font-size: 14px;
  height: 44px;
  line-height: 44px;
  transition: 0.5s;
}
.modaal-container .btn-item a:hover {
  opacity: 0.5;
}
.modaal-container .coution {
  font-weight: 400;
  padding-top: 24px;
  text-align: center;
}
.contents .txt .coution p {
  text-align: center;
  padding: 0;
  line-height: 1.6em;
  font-size: 14px;
}
.modaal-container .btn-item.activity-detail a {
  background: #a99b82;
}
.modaal-container .btn-item.activity-reserve a {
  background: #f36319;
}
.modaal-container .btn-wrap {
  margin: 40px auto 0;
  width: 50%;
}
.modaal-container .btn-wrap .btn-item {
  width: 100%;
  margin: 0 auto;

}
.modaal-container .policy {
  padding: 24px;
  background: #efefef;
  margin-top: 24px;
  font-size: 13px;
  line-height: 1.6em;
}
.modaal-container .policy strong {
  font-weight: 600;
}
